.copyright{
    width: 100%;
    height: auto;
    background: #989898;
    text-align: center;
    font-size: 12px;
    color: #fff;
    padding-bottom: 30px;
    margin-top: 10px;
}
.co{
    color: #fff;
    padding-top: 16px;
    padding-bottom: 10px;
    opacity: 0.6;
}
p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.copyright p a {
    opacity: 1 !important;
    color: #fff;
}
.copyright p a img {
    opacity: 1 !important;
    margin-left: 15px;
    margin-right: 5px;
    vertical-align: middle;
}
.wen{
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic /* 2 */;
}